/* 
================================
 Container Styles for DotNetNuke
================================
*/   
.SEO .Normal {
	color: #818586;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	margin: 0;
	padding: 0 0 13px;
    text-align: justify;
    float: left;
}
.SEO p {
	margin: 0 0 0.7em 0;
}
.SEO h1, h2 {
	color: #000;
	margin: 0;
	padding: 0;
}
.SEO h1 {
	font-family: Arial, Sans-serif;
	line-height: 62px;
	font-size: 19px;
	font-weight: normal;
}
.SEO h1 .Head {
	font: bold 37px Arial, Helvetica, Sans-serif;
	color: #000;
    text-shadow: 1px 2px 1px #fff , 1px 3px 1px rgba(0, 0, 0, 0.45);
}
.SEO h2 {
	color: #0F960B;
	font: normal 18px/25px Arial, Helvetica, sans-serif;
	margin: 1em 0 0.5em 0;
}
.SEO h3 {
	font-size: 14px;
	margin: 1em 0 0.8em 0;
	font-family: Arial, Helvetica, sans-serif;
}
.SEO h4 { padding: 15px 0 11px; }
.SEO ul {
	margin: 12px 0 19px 11px;
	padding: 0 0 0 5px;
}
.SEO li {
	background: url(/Portals/_default/Skins/SSW-eMove/images/check.gif) left 1px no-repeat;
	list-style-type: none;
	margin: 0;
	padding: 0 0 25px 38px;
	font-size: 15px;
	line-height: 19px;
}
.clear {
	clear: both;
}
.SEO a {
	color: #0F960B;
	text-decoration: underline;
}
.SEO a:hover {
	color: #78C23D;
}
.SEO { /* The overall container */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}

.SEO .actions {
}
#mainpane {
	padding: 0 0px 41px 40px;
	margin-right: 60px;
	width: 600px;
	float: left;
	display: block;
	position: relative;
}
#mainpane > div[style] { background-color: #FBFBFB !important; }

#mainpane, #sidepane {
	margin-top: 10px;
}
#sidepane {
	display: block;
	float: left;
	width: 274px;
	position: relative;
}
#sidepane .content {
	border: 1px solid #dbdbdb;
	border-width: 0 1px;
	
}
#sidepane .top{
	background: #fff url('images/sidepane_top.gif') no-repeat;
	height: 4px;
	line-height: 4px;
}
#sidepane .content {
	padding-top: 12px;
}
#sidepane .bottom {
	background: #fff url('images/sidepane_bottom.gif') no-repeat;
	height: 4px;
}
#sidepane h2 {
	background: #51a4e9 url('images/header.gif') no-repeat;
	line-height: 66px;
	padding-left: 60px;
	color: #fff;
	font-family: Arial, Verdana, Sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin-top: 0;
}
#sidepane h3{
	background: transparent url('images/arrow_blue.gif') no-repeat 0 3px;
	padding: 0 0 0 12px;
}
.SEO h3, .SEO h3 a:link  {
	color: #3f4647;
	text-decoration: none;
	border: none;
}
.SEO h3 a:hover {
	color:#3F93D8;
	text-decoration:underline;
}
.dualcolumn {
	padding-right: 20px;
	width: 260px;
	float: left;
}

#sidepane .box {
	padding: 5px 5px 20px 10px;
	border-bottom: 1px dotted #3f4647;
	margin: 0 5px;
}
#sidepane .highlight{
	background-color: #f1f9ff;
	margin: -1px 0 0 0;
	border: none;
	padding-left: 15px;
}
#sidepane .highlight h3 {
	background: none;
	padding-left: 0;
}
.highlight strong, .highlight a {
	color: #318bd6;
	font-weight: bold;
}
